@charset "utf-8";

/* ================
 common
====================*/
:root {
    --primary-white:#FFF8EC;
    --primary-black:#3C3B3B;
    --primary-green:#30643A;
    --primary-darkgreen:#394335;
    --primary-brown:#56453D;
    --primary-beige:#EDE5D6;
    --primary-orange:#D6631A;
    --primary-gray:#B7B7B7;
    }

html {
    font-size: 62.5%;
}

body {
    font-family:"Zen Kaku Gothic New",
                "Jost",
                "Shippori Mincho",
                "Lora",
                "Noto Sans JP", 
                sans-serif;
    font-style: normal;
    color: var(--primary-black);
    background-color: var(--primary-white);
    font-weight: 400;
    line-height: 1.8;
}

img {
    max-width: 100%; 
    height: auto;
    vertical-align: middle;
}

.btn {
    display: flex;
    border: 1px solid var(--primary-brown);
    font-size: 1.6rem;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
    position: relative;
    margin: 0 auto;
    background-color:  #F7EFE2;
}

.arrow {
    position: absolute;
    right: 6%;
    top: 50%;
    transform: translateY(-50%);
    width: 7px;
    height: 7px;
}

.btn:hover {
    background-color: #E3D9C5;
}

.btn__more {
    width: 153px;
    height: 40px;
}

.btn__round {
    font-size: 1.4rem;
    border-radius: 15px;
    line-height: 1.3;
    padding: 0;
    margin: 5px auto 0 0;
    position: relative;
}

.btn__round img {
    position: absolute;
    right: 8px;
    top: 50%;
    width: 6px;
    height: 6px;
    transform: translateY(-2.5px);
}

a {
    display: flex;
    align-items: center;
    width: 100%;
    height: 100%;
    justify-content: center;
}

/* titleの装飾 */
.stripe {
    margin: 0 auto 20px;
}

.stripe img {
    display: block;
    margin: 0 auto;
    width: 1px;
    height: 40px;
}

.topic__title {
    font-family: "Jost";
    font-size: 2.6rem;
    color: var(--primary-brown);
    text-align: center;
}

/* common　pc */
@media screen and (min-width:769px) {
    .btn {
        font-size: 1.8rem;
    }

    .arrow {
        width: 9px;
        height: 9px;
    }
    
    .btn__more {
        height: 53px;
    }

    .btn__round {
        font-size: 1.4rem;
    }
    
    /* titleの装飾 pc */
    .stripe {
        margin: 0 auto 20px;
        width: 1px;
        height: 50px;
    }
    
    .stripe img {
        display: block;
        margin: 0 auto;
        width: 1px;
        height: 50px;
    }
    
    .topic__title {
        font-size: 5rem;
    }
}



/* headerの装飾 */
.header {
    padding: 17px 16px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: var(--primary-brown);
    background-color: rgba(255, 248, 236, 0.7);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
    transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
}


header.is-hidden {
    transform: translateY(-100%);
    opacity: 0;
    pointer-events:none;
    }
    
.header__iconGroup {
        display: flex;
        gap: 0 11px;
        align-items: center; 
}

.header__instaLogo {
    width: 25px;
    height: 25px;
}

.header__bedIcon {
    width: 30px;
    height: 21px;
}

.header__logo {
    width: 85px;
    aspect-ratio: 150 / 49;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
}

/* nav */
.nav {
    width: 100%;
    height: 100vh;
    z-index: 100;
    position: fixed;
    top: 0;
    left: 0;
    background: var(--primary-white);
    transform: translateX(100%);
    transition: transform 0.4s;
    text-align: center;
}

.nav.active {
    transform: translateX(0);
}

.nav__btn {
    position: fixed;
    top: 20px;
    left: 21px;
    width: 23px;
    height: 23px;
}


.nav__list {
    margin-top: 88px;
    /* font-weight: 500; */
}

.nav__item {
    font-size: 1.6rem;
    letter-spacing: 0;
    margin-top: 6px;
}

.btn__instaLogo {
    display: none;
}

.btn__stay {
    margin-top: 13px;
    width: 112px;
    height: 37px;
    font-size: 1.6rem;
}

.nav__logo {
    margin: 60px auto 10px;
    width: 100px;
    height: 49px;
}

.insta__wrap a {
    display: flex; 
    justify-content: center;
    align-items: center;
    gap: 0 18px;
    font-size: 1.4rem;
}

.row {
    width: auto;
    height: 0.8px;
}

.instaLogo {
    width: 22px;
    height: 22px;
}

.nav__reserv {
    margin-top: 20px;
}

.reserv__announce {
    width: 200px;
    height: 34px;
    font-size: 1.6rem;
    margin-top: 10px;
}

.reserv__announce:first-of-type {
    margin-top: 30px;
}

.phone__icon {
    margin-right: 10px;
    /* transform: translateY(-2px); */
}

.header__btn {
    width: 31px; 
    height: 28px;
}

/* pc Headerの装飾 */
@media screen and (min-width:769px) {
    .container {
        /* max-width: 1600px; */
        margin: 0 auto;
    }

    .header {
        padding: 15px 11%;
        /* max-width: 1600px; */
    }

    .header__iconGroup {
        display: none;
    }

    .header__logo {
        width: 10.41vw;
        aspect-ratio: 150 / 49;
        position: unset;
    }

    .nav {
        background: transparent;
        width: auto;
        height: auto;
        padding: 0;
        position: static;
        transform: translateX(0);
    }
    
    
    .nav__btn,
    .nav__logo {
        display: none;
    }

    .nav__list {
        margin-top: 0;
        display: flex;
        align-items: center;
        gap: 0 2.7vw;
    }

    .nav__item {
        margin-top: 0;
    }

    .btn__stay {
        margin-top: 0;
        width: 120px;
        height: 40px;
        font-size: 1.6rem;
    }

    .btn__instaLogo {
        display: block;
        width: 30px;
        height: 30px;
    }

    .insta__wrap--nav,
    .nav__reserv,
    .header__btn,
    .reserv__announce {
        display: none;
    }


}

/* MVの装飾 */
.mainVisual {
    position: relative;
}

.mainVisual__pc {
    display: none;
}

.scroll {
    position: absolute;
    left: 4.2%;
    bottom: 0;
    writing-mode: vertical-rl;
    z-index: 1;
    color: var(--primary-white);
    display: flex;
    flex-direction: row-reverse; 
    align-items: center;
}

/* --- 伸びる線の設定 --- */
.scroll::before {
  content: "";
  width: 1px;       
  height: 76px;    
  margin-top: 10px;
  margin-left: 7px;
  background: var(--primary-white); 

  /* --- アニメーション（動き）の設定 --- */
  animation: scrollPath 2.5s infinite;
}


/* --- アニメーションの定義 --- */
@keyframes scrollPath {
  0% {
    transform: scaleY(0); /* 最初は長さ0 */
    transform-origin: top; /* 上を基準に伸びる */
  }
  50% {
    transform: scaleY(1); /* 本来の長さになる */
    transform-origin: top;
  }
  51% {
    transform: scaleY(1); 
    transform-origin: bottom; /* 基準を下に移す（線が消えるときの動きのため） */
  }
  100% {
    transform: scaleY(0); /* 下に向かって消える */
    transform-origin: bottom;
  }
}

.scroll::after {
    background-color: var(--primary-white);
    content: "";
    height: 76px;
    left: 8.2px;
    bottom: 0;
    margin: auto;
    position: absolute;
    right: 0;
    width: 1px;
}

.scroll__text {
    font-size: 1.2rem;
    transform: rotate(180deg);
}

.mainCatch__sp {
    position: absolute;
    right: 4.2%;
    bottom: 13%;
    width: 56.2%;
    z-index: 1;
}

.mainCatch__pc {
    display: none;
}


/* pc MVの装飾 */
@media screen and (min-width:700px) {
        .mainVisual {
        padding: 0;
        max-width: 1600px;
        margin: 0 auto;
        position: relative;
    }

    .mainVisual__sp {
        display: none;
    }

    .mainVisual__pc {
        display: block;
        margin: 0 auto;
        width: 100%;
    }

    .scroll {
        left: 50%;
        bottom: 20px;
    }
    
    .scroll::before {
        height: 66px;
    }
    
    .scroll__text,
    .scroll::after {
        display: none;
    }

    .mainCatch__sp {
        display: none;
    }

    .mainCatch__pc {
        display: block;
        position: absolute;
        top: 50%;
        right: 15.14%;
        z-index: 2;
        width: 24.7vw;
        max-width: 457px;
    }

    .mainCatch__pc--top {
        display: block;
        position: absolute;
        top: 55%;
        right: unset;
        left: 50%;
        transform: translateX(-50%);
        width: 20.7vw;
        max-width: 457px;
    }
}

@media screen and (min-width:1024px) {
        .mainVisual {
        padding: 0 8.3%;
    }
}

/* main about sp */
.section--about {
    padding : 100px 0 130px;
}

/* gallerty JS */
.fade-in-up {
  opacity: 0;
  transform: translateY(30px); 
  transition: all 1s ease;
}

.fade-in-up.is-active {
  opacity: 1;
  transform: translateY(0);
      z-index: 1;
}
/*  */


.top__innerContainer1 {
    margin-top: 75px;
    padding: 0 4.2%;
    position: relative;
}

.top__innerContainer1::after {
    content: "";
    display: block;
    position: absolute;
    left: -4.2vw;
    top: 166px;
    width: 92%;
    aspect-ratio: 49 / 33;
    background-image: url(../image/gallery_back_sp1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center ;
    z-index: -2;
}

.top__title {
    width: fit-content;
}

.stripe--top {
    margin-bottom: 45px;
}

.mainCaption__container {
    width: fit-content
}



.mainCaption {
    margin-top: 50px;
    font-size: 1.8rem;
    font-weight: 500;
    color: var(--primary-brown);
    line-height: 2;
}

.mainCaption--1 {
    width: fit-content;
    position: relative;
}

.mainCaption--1::before {
    content: "";
    display: block;
    position: absolute;
    right: -15px;
    top: 93px;
    width: 189px;
    height: 105px;
    background-image: url(../image/deco_character_about.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position:center ;
    z-index: -1;
}


.engCaption {
    margin-top: 8px;
    font-family: 'Lora';
    font-size: 1rem;
    color: var(--primary-orange);
    line-height: 2;
    letter-spacing: 0.1em;
}

.engCaption--topAbout {
    margin-top: 15px;
}

.about__content--1 {
    margin-top: 80px;
}

.about__contentTB,
.about__contentPC {
    display: none;
}

.about__txt {
    width: 70%;
    min-width: 247px;
    margin-top: 30px;
    font-size: 1.6rem;
    line-height: 2;
    letter-spacing: 0.04em;
}

.br__pc {
    display: none;
}

.top__container2 {
    display: flex;
    flex-direction: column;
}

.top__innerContainer,
.topAbout_right {
    display: contents;
}

.top__gallery2Container {
    order:1;
    margin: 50px 0 44px auto;
    width: 57%;
    height: auto;
}

.about__content--2 {
    order: 2;
    padding: 0 4.2%;
}

.top__gallery3 {
    order: 3;
    width: 79.2%;
    margin: 60px 0 0 auto;
    position: relative;
}

.top__gallery4Container {
    order: 4;
    margin-top: 46px;
    width: 48%;
    position: relative;
}

.top__gallery4::before {
    content: "";
    display: block;
    position: absolute;
    left: 47px;
    top: -144px;
    width: 94.6%;
    aspect-ratio: 177 / 266;
    background-image: url(../image/gallery_back_sp1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center ;
    z-index: -2;
}

.about__content--3 {
    order: 5;
    padding: 0 4.2%;
    margin-top: 30px;
    position: relative;
}

.about__content--3::after {
    content: "";
    display: block;
    position: absolute;
    right: 0px;
    top: 129px;
    width: 78.4%;
    aspect-ratio: 157 / 111;
    background-image: url(../image/gallery_back_sp1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position:center ;
    z-index: -2;
}

.btn__more--topAbout {
    margin: 40px auto 0 0;
    background-color: var(--primary-white);
}

.top__gallery5Container {
    order: 6;
    margin: 63px 0 0 auto;
    width: 70%;
    z-index: 2;
}

@media screen and (min-width:600px) {
    .top__gallery1 img {
        width: 100%
    }

    .about__txt {
        width: 40%;
    }

    .about__contentTB {
        display: block;
    }
    
    .about__contentSP,
    .about__contentPC {
        display: none;
    }

    .about__txt--1 {
        width: 570px;
        margin-top: 40px;
    }


    /* .br__pc {
        display: block;
    } */

    .top__gallery2Container {
        margin: -80px 0 0 auto;
        width: 45%;
        position: relative;
        z-index: 2;
    }

    .about__txt--fit {
        width: fit-content;
    }

    .top__gallery3 {
        width: 55.2%;
        margin: 40px 40px 0 auto;
        z-index: 1;
    }

    .top__gallery4Container {
        margin-top: 76px;
        width: 33%;
        margin: 50px auto 0 50px;
    }

    
    .top__gallery4::before {
        left: 67px;
        top: -124px;
        width: 94.6%;
    }

    .about__content--3 {
        margin: -75px 0 0 auto;
        width: 60%;
        padding: 0px 12.2%;
        z-index: 1;
    }

    
    /* .br__tb {
        display: block;
    }

    .br__pc--tb {
        display: none
    } */

    .about__content--3::after {
        top: 130px;
        width: 88.4%;
        aspect-ratio: 134 / 95;
    }

    .top__gallery5Container {
        margin: 83px 14% 0 auto;
        width: 47%;
    }

}

/* pc top aboutの装飾 */
@media screen and (min-width:1024px) {
    .section--about {
        padding : 200px 0 245px;
        /* text-align: center; */
    }

    .section__container {
        max-width: 1600px;
        margin: 0 auto;
    }
    
    .top__container1 {
        display: flex;
        position: relative;
        flex-wrap: wrap;
    }
    
    
    .top__gallery1 {
        width: 49%;
    }

    .stripe--top {
        margin: 0 auto 20px 170px;
        display: none;
    }

    
    .top__innerContainer1 {
        margin: 0 auto 20vw;
        position: relative;
        padding: 0;
    }
    
    .top__innerContainer1::after {
        display: none;
    }

    .top__container1::after {
        display: block;
        position: absolute;
        background-image: url(../image/gallery_back_sp1.jpg);
        right: 0;
        top: 198px;
        width: 59%;
        aspect-ratio: 798 / 500;
        content: "";
        background-repeat: no-repeat;
        background-size: cover;
        background-position: center;
        z-index: -2;
    }

    .mainCaption__container {
        margin: 97px 30px 0;
        width: fit-content;
    }
    
    .mainCaption__container::after {
        display: none;
    }
    
    
    .mainCaption {
        margin-top: 45px;
        font-size: 2.4rem;
    }
    
    .mainCaption--1::before {
        display: none;
    }
    
    
    .engCaption {
        font-size: 1.2rem;
    }
    
    .engCaption--topAbout {
        margin-top: 22px;
    }

    .about__contentPC {
        display: block;
    }
    
    .about__content--1 {
        width: fit-content;
        margin-left: 30px;
        margin-top: 60px;
        position: relative;
    }
    
    .about__contentSP,
    .about__contentTB {
        display: none;
    }

    .about__content--1::before {
        content: "";
        display: block;
        position: absolute;
        right: -60px;
        bottom: -126px;
        width: 334px;
        height: 185px;
        background-image: url(../image/deco_character_about.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position: center;
        z-index: -1;
    }

    .about__txt {
        width: 100%;
        font-size: 1.6rem;
        min-width: 240px;
        margin-top: 40px;
    }
    
    .br__pc {
        display: block;
    }
    
    .br__sp {
        display: none;
    }

    /* .br__tb {
        display: none;
    } */

    
    .top__container2 {
        display: block;
    }
    
    .top__innerContainer {
        display: flex;
    }
    
    .about__content--2 {
        order: 1;
        width: 49%;
        padding: 0;
    }
    
    .mainCaption__container2 {
        margin: 0 auto;
        width: fit-content;
        padding-left: 30px;
    }
    
    .mainCaption--2 {
        margin-top: 0;
    }
    
    .topAbout_right {
        display: block;
        width: 51%;
        order: 2;
        z-index: 2;
    }
    
    .top__gallery2Container {
        width: 457px;
        margin: 0 auto;
    }
    
    
    .top__gallery2 {
        margin: -40px 0 0 30px;
        width: 85.1%;
    }
    
    .top__gallery2 img {
        width: 80%;
    }

    .top__innerContainer--3 {
        margin-top: 100px;
    }
    
    .top__gallery3 {
        order: 3;
        width: 49%;
        margin: -7.5% auto 0 
    }
    
    .top__gallery3 img {
        width: 78.6%;
    }

    
    .about__content--3 {
        width: 51%;
        order: 4;
        padding: 0;
        position: relative;
        margin: 0;
    }
    
    .mainCaption__container3 {
        display: block;
        width: 457px;
        margin: 0 auto;
    }
    
    .mainCaption__container3 h3,
    .btn__more--topAbout {
        margin-left: 30px;
    }
    
    .about__content--3::after {
        right: 0px;
        top: -201px;
        bottom: 125px;
        width: 95.5%;
        aspect-ratio: 34 / 25;
        background-color: var(--primary-beige);
        background-image: none;
    }
    
    .br__pc--tb {
        display: none;
    }
    
    .br__tb {
        display: none;
    }
    
    .top__gallery4Container {
        margin: 0 0 0 14.5%;
        width: 51.5%;
        order: 5;
    }

    .top__gallery4 {
        width: 46%;
    }
    
    .top__gallery4::before {
        left: -12.3%;
        top: -10.5%;
        width: 96.6%;
    }
    
    .btn__more--topAbout {
        width: 201px;
        margin-top: 140px;
    }
    
    .top__gallery5Container {
        width: 48.5%;
        order: 6;
        margin: 93px 0 0 auto;
    }
    
    .top__gallery5 {
        width: 74%;
        margin: 80px auto 0 -70px;
    }
}



/* Menu */
.br__600 {
    display: none;
}

.section--menu {
    background-color: var(--primary-beige);
}

.section__container--menu {
    padding: 85px 4.2% 100px;
    text-align: center;
}

.menu__caption {
    margin-top: 50px;
    font-size: 1.6rem;
    letter-spacing: 0.03em;
}

.menu__container {
    font-size:1.6rem;
    letter-spacing: 0;
}

.menu__list {
    display: flex;
    flex-wrap: wrap;
    gap: 50px 7px;
    margin-top: 100px;
}

.menu__item {
    width: 48.8%;
    min-width: 160px; 
}

.menu__img {
    width:100%;
    aspect-ratio: 275/183;
    position: relative;
}

.menu__img::after {
    content: "";
    display: block;
    position: absolute;
    left: 10px;
    top: 10px;
    width: 100%;
    height: 100%;
    background-color: #E3D9C5 ;
    background-repeat: no-repeat;
    background-size: contain;
    background-position:center ;
    z-index: -1; 
}

.menu__img img {
    width: 100%;
}

.menu__name {
    margin-top: 7px;
    
}

.others__list {
    margin: 50px auto 80px;
}

.others__item {
    margin-top: 25px;
    display: flex;
    align-items: center;
    gap: 0 20px;
}

.others__img {
    width: 125px;
    height: 125px;
}

.others__img img {
    border-radius: 50%;
}

/* menu pc */
@media screen and (min-width:769px) {
    .section--menu {
        padding: 150px 4.2% 130px;
    }

    .menu__caption {
        font-size: 1.6rem;
    }
    
    .menu__container {
        padding: 0 20px;
    }

    .menu__list {
        gap: 45px;
        margin-top: 130px;
        justify-content: center;
    }

    .menu__item {
        width: 22.1%;
        min-width: 280px;
    }
    
    .menu__item--1 {
        position: relative;
    }
    
    .menu__item--1::before {
        content: "";
        display: block;
        position: absolute;
        left: -90px;
        top: -130px;
        width: 234px;
        aspect-ratio: 194/135;
        background-image: url(../image/deco_character_pickup.png);
        background-repeat: no-repeat;
        background-size: contain;
        background-position:center;
        z-index: 2;
    }
    
    .menu__name,
    .others__name {
        margin-top: 10px;
    }
    
    .others__list {
        margin: 110px auto;
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 0 50px;
    }   
    
    .others__item {
        margin-top: 0;
        display: block
    }
    
    .others__img {
        width: 170px;
        height: 170px;
    }

    .btn__more--topMenu {
        width: 223px;
    }
}


/*Stay */

.section--stay {
    background-color: var(--primary-darkgreen);
    padding: 85px 0 100px;
    color: var(--primary-white);
    font-size: 1.6rem;
    line-height : 2;
    letter-spacing: 0.1em;
}

.stay__innerContainer1 {
    padding: 0 4.2%;
}

.topic__title--stay,
.mainCaption--topStay,
.engCaption--topStay {
    color: var(--primary-white);
}

.br__tbdel {
    display: block;
}

.stay__txt {
    margin-top: 35px;
}

.stay__txt--1,
.stay__txt--2 {
    margin-top: 50px;
}

.stay_gallery1 {
    margin: 100px 0 50px;
    width: 100%; 
}

.stay__container2 {
    display: flex;
    flex-direction: column-reverse;
}

.btn__more--topStayPC {
    display: none;
}

.stay__content {
    padding: 0 4.2%;
}

.stay__innerContainer2 {
    margin: 110px 0 80px;
}

.stay_gallery2 {
    width: 100%;
}

.stay_gallery3 {
    width: 53%;
    margin: -10% 0% auto auto;
}

.stay_gallery2 img,
.stay_gallery3 img {
    width: 100%;
}

.btn__more--topStaySP,
.btn__more--topStayPC {
    border: 1px solid var(--primary-white);
    margin: 0 auto;
    justify-content: center;
    background-color: var(--primary-darkgreen);
}

.btn__more--topStaySP:hover,
.btn__more--topStayPC:hover {
    background-color: #333B30;
}

@media screen and (min-width:600px) {
    .stay__title {
        display: block;
        margin-left: 0;
    }

    .mainCaption--topStay {
        width: fit-content;
        margin: 30px auto 0;
    }

    .engCaption--topStay {
        width: fit-content;
        margin: 8px auto 0;
    }

    .br__tbdel,
    .br__sp {
        display: none;
    }

    .stay__txt {
        width: fit-content;
        margin-inline: auto;
        text-align: center;
    }

    .stay__txt--2 {
        margin-top: 0;
    }

    .stay_gallery1 img {
        width: 100%;
    }
}


/* stay pc */
@media screen and (min-width:1181px) {
    .section--stay {
        padding: 200px 0;
        font-size: 1.6rem;
    }
    
    .stay__container1 {
        display: flex;
        flex-direction: row;
        justify-content: end;
        gap: 30px 11%;
        flex-wrap: wrap;
        margin-left: 4.2%;
    }
    
    .stay__innerContainer1 {
        padding: 0;
    }
    
    .topic__title--stay,
    .mainCaption--topStay,
    .engCaption--topStay {
        color: var(--primary-white);
    }
    
    .stay__title {
        display: inline-block;
        margin: 0;
    }
        
    .mainCaption--topStay {
        width: fit-content;
        margin: 60px 0 0;
    }

    .engCaption--topStay {
        width: fit-content;
        margin: 8px 0;
    }

    .br__tbdel {
        display: block;
    }

    .stay__txt {
        width: fit-content;
        margin-left: 0;
        text-align: start;
    }

    .stay__txt--1 {
        margin-top: 70px;
    }

    .stay_gallery1 {
        margin: 85px 0 0;
        width: 50%; 
    }

    .stay__container2 {
        display: flex;
        flex-direction: row;
        justify-content: space-evenly;
        gap: 0 50px;
        flex-wrap: wrap;
        margin: 170px 4.2% 0;
    }
    
    .btn__more--topStayPC {
        display: flex;
        width: 220px;
        margin: 60px 0 0;
    }
    
    .stay__content {
        padding: 0;
    }
    
    .stay__innerContainer2 {
        margin: 0;
        padding: 0;
    }
    
    .stay_gallery2 {
        width: 550px;
    }
    
    /* .stay_gallery3 {
        width: 550px;
        margin: 30px 0% 0 170px;
    } */
      
    .btn__more--topStaySP {
        display: none;
    }

    .stay__innerContainer3 {
        margin: 0;
    }

}


/* information */

.section__container--infomation,
.section__container--map {
    padding: 100px 4.2% 0;
}

.information-list {
    margin: 70px 0 10px;
    border-top: 1px solid var(--primary-gray);
}

.row__item {
    padding: 12px 0;
    border-bottom: 1px solid var(--primary-gray);
    display: flex;
    flex-direction: column;
    gap: 12px 38px;
    font-size: 1.6rem;
}

.information__itemTopic,
.access__itemTopic {
    font-weight: 500;
    color: var(--primary-brown);
}

.information__detailContent {
    display: flex;
}

.day {
    width: 80px;
    margin-right: 25px;
}

.information__detail--reserv {
    display: flex;
}

.btn__cafeReserv {
    font-size: 1.4rem;
    width: 155px;
    height: 28px;
    margin-left: 38px;
    padding: 0;
    letter-spacing: 0.05em;
}

.phone__icon--info {
    width: 12px;
    height: 12px;
    margin-right: 10px;
}

.notice__item {
    font-size: 1.3rem;
}

.btn__round--insta {
    width: 160px;
    height: 23px;
    position: relative;
}



@media screen and (min-width:769px) {
    .section--information,
    .section--access {
        padding: 0;
    }
    
    .section__container--infomation,
    .section__container--map {
        padding: 150px 8.3% 50px;
    }

    .information-list {
        margin: 90px 0 15px;
    }

    .row__item {
        padding: 15px 0;
        flex-direction: row;
        gap: 0 110px;
        font-size: 1.6rem;
    }

    .information__itemTopic,
    .access__itemTopic {
        width: 64px;
    }
    
    .information__detail {
        width: calc(100% - 174px);
    }

    .day {
        width: 90px;
        margin-right: 40px;
    }

    .btn__cafeReserv {
        font-size: 1.4rem;
        width: 187px;
        height: 33px;
        margin-left: 27px;
    }

    .phone__icon--info {
        margin-right: 10px;
        transform: translateY(1px);
    }

    .notice__item {
        display: flex;
        align-items: center;
        font-size: 1.4rem;
    }
    
    .btn__round--insta,
    .btn__round--google {
        width: 168px;
        height: 27px;
        margin: 0 0 0 7px;
    }
}

/* access map */
.map {
    margin: 50px 0;
    width: 100%;
    aspect-ratio: 3/2;
}

.map iframe {
    width: 100%;
    aspect-ratio: 3/2;
}

.access__list {
    border-top: 1px solid var(--primary-gray);
}

.btn__round--google {
    width: 124px;
    height: 20px;
}

@media screen and (min-width:769px) {
    .map {
        margin: 90px 0 30px;
        width: 100%;
        aspect-ratio: 12/5;
    }
    
    .map iframe {
        width: 100%;
        aspect-ratio: 12/5;
    }

    .access__detail--address {
        display: flex;
        align-items: center;
    }
}

/* Footer */
.footer {
    padding: 100px 4.2%;
}

.footer__logo {
    width: 140px;
    height: 69px;
    margin: 0 auto 20px;
}

.footer__reserv {
    margin-top: 20px;
}

.reserv__announce--footer {
    display: flex;
    margin-top: 10px;
}

.reserv__announce--footer:first-of-type {
    margin-top: 0;
}

.footer__list {
    margin: 60px auto 20px;
    font-size: 1.6rem;
    display: grid;
    grid-template-columns: 78px 78px;
    gap: 8px 25px;
    width: fit-content;
}

.footer__btn {
    justify-content: start;
}

.copy {
    margin-top: 60px;
    text-align: center;
}

@media screen and (min-width:769px) {
    .footer {
        padding: 150px 0;
    }

    .footer__logo {
        width: 182px;
        height: 90px;
    }
    
    .footer__reserv {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 0 15px;
        margin-top: 40px;
    }
    
    .reserv__announce--footer {
        margin: 0;
        font-size: 1.6rem;
        height: 45px;
    }
    
    .footer__listContainer {
    margin: 110px auto;
    display: flex;
    gap: 0 30px;
    justify-content: center;
    align-items: center;
    }
    
    .footer__list {
        display: contents;
        font-size: 1.6rem;
    }
    
    .btn__stay--footer {
        margin: 0;
        font-size: 1.6rem;
    }
    
    .copy {
        margin-top: 60px;
        text-align: center;
    }
}